.community {
  background: green;
}

.silver {
  background: silver;
}

.gold {
  background: gold;
}

div.mobile table {
  border: 1px solid #ccc;
}

.white-bg {
  background: #fff;
}

td.support-level {
  font-size: 140%;
  background: #fff;
}

.features-mobile {
  background: #e1f5fe;
  font-weight: 500;
}

table.comparison .section-row {
  background: #e1f5fe;
}

table.comparison .section-header {
  font-size: 120%;
}

table.comparison .align {
  text-align: center;
  vertical-align: middle;
}

table.comparison .valign {
  vertical-align: middle;
}

.mobile {
  display: none;
}

/* Support Link Buttons */
.support-btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  margin: -20px 0 0 -20px;
  padding: 0;
}

.support-btn {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  margin: 0;
  padding: 20px 0 0 20px;
  text-align: left;
}

.support-btn-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding: 16px;
  text-align: left;
  white-space: normal;
}

.support-btn-icon {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.support-btn-icon,
.support-btn-icon.material-icons {
  font-size: 28px !important;
  height: 28px !important;
  margin: 0 16px 0 0 !important;
  width: 28px !important;
}

.support-btn-content h2,
.support-btn-content > p {
  margin: 0;
}

.support-btn-content h2 {
  font-size: 18px;
  line-height: 24px;
  text-transform: none;
}

.support-btn-content > p {
  color: #5f6368;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 20px;
  text-transform: none;
}

.support-btn .devsite-back-to-top-link {
  display: none;
}

.known-issues {
  color: #F2A600;
}

.search-docs {
  color: #455A64;
}

.faq {
  color: #0F9D58;
}

.bug-report {
  color: #D50000;
}

@media screen and (max-width: 800px) {
  .mobile {
    display: block;
  }

  .desktop-only {
    display: none !important;
  }
}

@media screen and (max-width: 600px) {
  .support-btn {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}
